@charset "utf-8";
/* CSS Document */
@import url("flink.css");
@import url("footer.css");

/*地铁时刻表*/
.topzixun{ border:none; width:960px;line-height:24px; border-bottom:1px solid #E1E1E1; margin:0 auto; color:#e1e1e1; text-align:left;display:inline;padding-bottom:4px;height:20px;}
.topzixun a{ color:#333; padding:0 6px;}
.head{ width:960px; height:90px; margin:10px auto;}
.logo{ width:177px; height:90px; float:left;}
.logoadv{ width:760px; height:90px; float:right;}
.synav{ width:100%; height:35px; margin:10px auto 0px auto; line-height:35px; background:url(../images/bj01.jpg) repeat-x;}
.synav ul{ width:960px; height:35px; margin:0 auto;}
.synav ul li{ float:left;font-size:14px; margin:0 1px;}
.synav ul li a{ color:#FFF; font-weight:bold; display:block; width:64px;}
.synav ul li a:hover{ background:#C40000; display:block; text-decoration:none; }
.synav ul li.current{ background:url(../images/sybj.jpg) no-repeat; }
.synav ul li.current a{ color:#000;}
.synav ul li.current a:hover{ background:none;}
.line{ background:url(../images/bj02.jpg) no-repeat left; height:35px; display:block;width:1px;}
.conbanner{ width:960px; height:auto; margin:8px auto 0 auto;}
.content{ width:960px; margin:10px auto 0 auto;}
.left{ width:700px; height:auto; float:left; padding-bottom:10px;}
.leftno{ margin-bottom:none;}
.fastall{ width:700px; height:auto; }
.fastall h3,.fastall h1{ width:700px; height:26px; margin-top:8px;text-align:left; text-indent:0px; font-weight:bold; font-size:14px; color:#333;   }
.fastall h3 a,.fastall h1 a{ color:#333}
.fastall ul{ width:700px; height:auto; margin:0 auto;}
.fastall ul li{ width:auto; padding-right:20px; height:26px; line-height:26px; float:left;text-align:left; white-space:nowrap;}
.fastall ul span{ float:left; line-height:26px; width:120px; text-align:left; color:#ff9900;}
.fastall2{ width:700px; height:auto; }
.fastall2 h3,.fastall2 h1{ width:700px; height:50px; line-height:50px; text-align:left; text-indent:0px; font-weight:bold; font-size:14px; color:#666;}
.fastall2 ul{ width:700px; height:auto; margin:0 auto;}
.fastall2 ul li{ width:auto;padding-right: 20px; height:28px; line-height:26px; float:left; margin-left:0px; text-align: left;}
.fastall3{ width:690px; margin:0 auto;}
.fastall3 h3,.fastall3 h1{ text-indent:10px; color:#333; text-align:left;}
.fastall3 ul{ width:690px; padding-left:10px;}
.fastall3 h3 a,.fastall3 h1 a{ margin-left:10px; color:#333;}
.fastall3 h3 a.yell,.fastall3 h1 a.yell{ color:#F90;}
.fastall3 h3 a.hui,.fastall3 h1 a.hui{ color:#999;}


.gaodu{ margin-top:8px;}
.xlmessage{ width:700px; height:auto; text-align:left; line-height:26px;}
.xlmessage p strong{ width:700px; text-align:left; display:block; height:30px; line-height:30px;}
.xlmessage p{ width:700px; text-align:left; line-height:26px;}
/*热门线路开始*/
.dtline{width:700px; height:auto;margin-top:10px;}
.dthtop{width:700px; height:30px;color:#0099FF; }
.dthtop strong{ height:30px; line-height:30px; float:left; font-size:14px; text-align:left; margin-right:10px; color:#333;}
.dthtop a{width:35px;display:block; float:left; line-height:22px; text-align:center; text-decoration:none; margin-right:10px; }
.yanse1{height:22px; margin-top:4px; border-bottom:none; z-index:10; background:#F60; color:#FFF;}
.yanse2{height:22px; margin-top:5px; color:#666;}
.hotcity{ width:700px; height:auto; padding:4px 0px;}
.hotcity a{ padding-right:20px; line-height:28px; float:left; white-space: nowrap;}
.hotqcz a{ padding:0 8px; width:auto;}
/*热门线路结束*/


/*网站右侧总集*/
.right{ width:250px; height:auto; float:right; margin-top:8px;}
.right1{ width:300px; height:auto; float:right;}
.rightm{ margin-top:0px;}
.adv5{ width:250px; height:auto; margin-top:8px }
.advtop{width:250px; height:auto;}
.adv6{ width:300px; height:200px; }
.select1{ background:url(../images/select1.gif) no-repeat; height:34px; line-height:34px; vertical-align:middle; width:123px; border:none; padding-left:15px; float:left; position:relative;}
.select1 span{position: absolute;left: 105px;top: 15px;}
.newslist{ width:250px; height:auto; border:1px solid #CCC;}
.newslist h3{ width:250px; height:24px; padding-top:12px; text-align:left; text-indent:10px; font-size:14px; font-weight:bold;}
.newslist a{color:#666;}
.newslist ul{ width:250px; height:auto; overflow:hidden;}
.newslist ul li{ width:230px; height:24px; line-height:24px; text-align:left; text-indent:12px; background-image:url(../images/ico-1.gif);  background-repeat:no-repeat; background-position:left 10px; overflow:hidden; margin-left:8px; _margin-left:1px;}



/*工具箱页面*/
/*查询时刻表*/
.sousuoskb{ width:650px; height:auto;float:left}
.sousuomain{ margin-top:8px; border:1px solid #ccc; width:700px; height:auto;}
.sousuotext{ width:650px; height:auto; float:right;}
.cityname,.bianliang2,.bianliang,.bianliang3,.bianliang4,.tiedao,.hotchez{display:none}
/*
.sousuomaintitle{ float:left; width:124px; height:400px;}
.sousuomaintitle a:hover{ text-decoration:none;}
.sousuomaintitle ul{width:120px; height:400px; margin-left:5px; _margin-left:2px; float:left;}
.sousuomaintitle ul li{width:110px; height:36px; float:left;  list-style:none; float:left; margin-top:13px; line-height:36px;}
.sousuocolor1{ background:url(../images/tabbj1.jpg); width:110px; _width:120px; height:36px; display:block; color:#ff3300; font-weight:bold; }
.sousuocolor2{ background:url(../images/tabbj2.jpg); width:110px; _width:120px; height:36px; display:block; color:#666; font-weight:bold; }
.sousuozd{ width:530px; color:#999; margin-left:15px; _margin-left:0px; height:40px; padding-top:15px; }
.tabbox{ width:520px; height:340px; margin:0 auto;}
.bianliang2{ display:none;}
.sousuotext dl{ width:520px; height:110px;}
.sousuotext dl dt{ width:520px; height:30px; line-height:30px; text-align:left; }
.sousuotext dl dt a{ color:#999;}
.sousuotext dl dd{ float:left; width:70px; height:24px; line-height:24px;}
.moresearch{ width:960px; height:80px;margin:0 auto; margin-top:10px;  border:1px solid #CCC;}
.moretop{ height:35px; font-size:14px; font-weight:bold; line-height:35px; text-align:left; text-indent:15px;}
.moresearch a{ color:#666;}
.moresearch ul{ width:950px; margin:0 auto;}
.moresearch ul li{height:30px; line-height:30px; float:left; margin:0 10px;}*/

/*新查找*/
.b_search{ width:644px; border:3px solid #FF9900; height:197px;}
.b_searchl{ width:129px; height:200px; float:left;}
.b_searchl ul{width:129px; height:200px;}
.b_searchl ul li{ width:129px; height:45px; line-height:45px; border-bottom:1px solid #ffcd03; font-size:14px; font-weight:bold; text-indent:18px; position:relative;}
.b_searchl ul li a{text-decoration:none} 
.b_searchl ul span{ position:absolute; left:10px; top:12px;}
.soucolor1{ background:none; display:block; color:#ff9900;}
.soucolor2{ background:url(../images/bbj1.jpg) no-repeat; display:block;  color:#666;}

.rmains{ width:515px; height:auto; float:right;}
.main_search{ width:515px; height:36px; margin-bottom:14px}
.main_search ul{width:500px; margin:0 auto; height:36px; border-bottom:2px solid #ffcd04;}
.main_search ul li{ width:165px; height:36px; line-height:36px; float:left; font-size:14px;}
.main_search ul li a:hover{ text-decoration:none}
.zhanbian1{ background:url(../images/xiahx.jpg) no-repeat left 36px; height:43px; display:block; z-index:10;color:#F90; font-weight:bold;}
.zhanbian2{ background:none; display:block; color:#666;}
.sneirong{ height:auto; width:440px;margin:0 auto; }
.sneirong input{border:1px solid #ccc;display:block; text-indent:8px; margin:0 auto; height:30px; float:left; line-height:30px; color:#666;}
.hczz input{width:198px; } 
.czcx input{ width:320px; margin-left:60px;}
.choosetu{ float:left; margin:0 5px; padding-top:3px;}
.c_search{ width:440px; height:35px;}
.c_search a,.c_search a:hover{ color:#FFF; text-decoration:none;background:url(../images/buttoncx1.gif) no-repeat center; line-height:35px; color:14px; color:#FFF; font-weight:bold; letter-spacing:2px; width:120px; height:35px; display:block; margin:0 auto; }

.c_search img{ margin:0 auto;}
.s_city ul { text-align:left; margin-top:5px; height:auto; width:445px; white-space:nowrap}
.s_city ul li{ width:auto; height:26px; line-height:26px; float:left;}
.s_city ul li a{  margin-right:10px; text-align:left; height:26px;  }




.sneirong img{cursor: pointer;}
.dthc input{ width:125px;}
.dtxl input{ width:285px;}
.tqcx ul{ border:none;}
.tqcx ul li{ width:500px; margin:0 auto; color:#ff9900; padding-top:8px; font-weight:bold;}
.tqcx ul li a{ color:#ff9900;}






/*热门线路开始*/
.hotline{width:960px; height:auto; border:1px solid #ffcc00; margin-top:10px;}
.hottop{width:960px; height:30px; border-bottom:1px solid #ffcc00; color:#0099FF;}
.suojing{ margin-left:30px;}
.hottop a{ padding:0 20px;display:block; float:left; line-height:24px; text-align:center;}
.hottop a:hover{ text-decoration:none;}
.caise1{height:26px; margin-top:4px; background:#FFF; border:1px solid #ffcc00; border-bottom:none; z-index:10; font-weight:bold; color:#FF9900;}
.caise2{height:26px; margin-top:5px; color:#666;}
.remencity{ width:960px; height:auto; float:left;}
.remencity strong{ width:306px; height:28px; display:block; padding-top:15px;font-size:14px; color:#666;}
.remencity ul{width:312px; float:left;}
.remencity .dash{ border-right:1px dashed #ccc; width:6px; height:150px; float:left;  margin-bottom:10px;  margin-top:15px;}
.remencity .rexianlu{ width:300px; margin-left:5px;}
.remencity .rexianlu strong{ width:290px;}
.remencity .rexianlu li{ width:96px; float:left; height:30px; line-height:30px; text-align:left; text-indent:20px; overflow:hidden;}
.remencity .remencheci{ height:165px; overflow:hidden; padding-left:12px; width:300px; }
.remencheci a{ float:left; width:60px;line-height:24px; display:block; white-space:nowrap; text-align:left; text-indent:13px;}
.remencity .yupiaoxl{ width:950px; height:auto;padding-bottom:15px; margin-left:10px; }
.yupiaoxl a{float:left;display:block; white-space:nowrap; padding-top:15px; width:73px; text-align:left;overflow:hidden }
.yushouqixl a{ width:95px; text-align:left;  text-indent:5px; }
.zwdixl a{ width:95px; text-align:left; text-indent:10px; }
.qishouxl a{ width:59px; text-align:left; text-indent:10px; }
.daisdxl a{ text-indent:5px; text-align:left; width:95px; }

/*热门线路结束*/





/*公交查询页面*/
.cityshow{ width:700px; height:auto;}
.cityshow dl{ width:700px; margin:5px auto 0 auto; overflow:hidden;}
.cityshow dl dt{ float:left;font-size:13px;font-weight: bold;width:45px;padding-left: 0px; height:30px; line-height:30px; color:#666;}
.cityshow dl dt a,.hot_detail dl dt a,.cityshow h3 a{ color:#666;}
.cityshow dl dd{ float:left; font-size:13px; text-align:left; width:645px; line-height:30px;}
.cityshow dl .cityk{ width:680px; margin-left:5px;}
.cityshow dl dd a { float: left; margin:0 3px; padding-right: 7px; white-space:nowrap;}
.cityshow1 dl dd{ height:30px; line-height:30px; overflow:hidden;}
.cityshow3 dl{ width:700px}
.cityshow3 dl dt{ width:60px;}
.cityshow3 dl dd{ width:635px;}
.cityshow4{ width:690px;}
.cityshow4 dl{ width:690px; margin:-5px auto 0 auto; }
.cityshow4 dl dd{width:690px;}
.cityshow5,.cityshow5 dl{ width:690px;}
.zkmore{ width:80px; height:30px; line-height:30px; float:right;}
.checishow{ width:700px; height:auto; margin-top:4px;}
.checishow dl{ width:690px; margin:0 auto; height:auto}
.checishow h3 {font-size:14px;font-weight:bold;height:35px;line-height:35px;text-align:left;text-indent:15px;}
.checishow dl dt { float:left;font-size:13px;height:30px;line-height:30px;width:65px;}
.checishow dl dd {float:left;font-size:13px;height:30px;line-height:30px;overflow:hidden;text-align:left;width:620px;}
.checishow dl dd a {float: left;margin: 0 3px;padding-right: 15px;}
.checishow dl dt a, .hot_detail dl dt a, .checishow h3 a {color: #666666;}
.checishow > dl > dt a{color: #777879;font-weight: normal;}




/*火车车次页面*/
.hot_detail,.hot_intr { width:680PX; height:auto;margin:0 auto; margin-top:5px;}
.hot_detail dl dt{ height:35px; line-height:35px; font-size:14px; font-weight:bold; text-align:left; text-indent:5px;}
.hot_detail dl dd{ height:24px; line-height:24px; float:left; padding:0px 6px; white-space:nowrap;}
.cityshow h3{height:35px; line-height:35px; font-size:14px; font-weight:bold; text-align:left; text-indent:18px;}
.hot_intr strong{ padding-top:10px; height:16px; font-size:14px; display:block; text-align:left; text-indent:5px;}
.hot_intr p{ text-align:left; padding-top:15px; text-align:left; text-indent:5px; xxdsd}
.wbk{ border:1px solid #CCC; margin-top:8px;}
.wbk1{ width:690px; border:1px solid #CCC; margin-top:8px; padding:0px 5px 10px 5px;}

/*汽车时刻表*/
.cityshow h4{ height:30px;  font-size:14px; font-weight:bold; text-align:left; text-indent:10px; color:#FF6600;}
.cityshow h4 a{ color:#FF6600;}

/*火车票预订*/
.filter_wrap{ width:690px; height:auto; margin-bottom:5px; padding-left:5px; }
.filter{ width:690px; height:20px; line-height:20px; text-align:left; margin-top:8px; text-indent:10px;}
.filter input{ height:20px; line-height:20px;}
.searchresult{ width:690px; height:22px; margin:10px auto 0 auto;}
.searchresult h1,.searchresult h3{ float:left; font-size:14px; font-weight:bold; text-indent:10px; }
.searchresult span{ float:left; padding-left:10px; color:#999; line-height:18px;}
.searchresult .back{ float:right; padding-right:5px; font-weight:bold;}
.searchresult .back a{ font-size:12px; color:#0066FF; font-weight:normal;}
.searchresult1{ margin-top:15px;}
.listwapper{ width:690px; height:auto; margin:0 auto;}
.trainlist_head{ width:690px; height:35px;}
.trainlist_head ul{ width:690px; height:35px;}
.trainlist_head ul li{ float:left; width:115px; height:20px; padding-top:8px; font-size:14px; font-weight:bold; color:#666;}
.trainlist_head ul li img{ padding-left:3px; cursor:pointer;}
.trainlist{ width:690px; height:auto; margin-bottom:10px; border-bottom:1px dashed #CCC;}
.trainlist ul{ margin-left:25px; height:45px;}
.trainlist ul li{ float:left; width:120px; height:40px; line-height:20px;text-align:left; overflow:hidden;}
.checi{ font-size:16px; color:#06f; font-weight:bold;}
.checi1{ font-size:16px; line-height:40px;}
.trainlist ul li a:hover{ text-decoration:none;}
.trainlist ul .t1{ font-size:20px; font-weight:bold;}
.trainlist ul .start{ background:url(../images/start.gif) no-repeat 3px;}
.trainlist ul .after{ background:url(../images/after.gif) no-repeat 3px;}
.trainlist ul .after a{color: #000;}
.trainlist ul .end{ background:url(../images/end.gif) no-repeat 3px;}
.trainlist ul li span{ color:#F30; font-size:16px; vertical-align:middle; font-family: 宋体; font-weight:bold;}
.trainlist ul li.c1 {padding-left: 5px; width: 105px;}
.trainlist ul li.c2 {padding-left: 5px; width: 108px;}
.trainlist ul li.c3 {width: 115px; text-indent:25px;}
.trainlist ul li..trainlist ul li.c5 {padding-left: 10px;  width:180px; _position:inherit; _overflow:hidden; line-height:40px; font-family: Arial;}
.trainlist ul li.c5 p{ padding-top:10px; font-family: Arial;}
.item_expand{ height:auto; position:relative; width:690px; border:1px solid #FF6701; margin-bottom:10px; margin-top:-11px; background:#FFF; z-index:10;}
.icon2{ width:12px; height:8px; position:absolute; background:url(../images/ico-2.gif); top:-8px; _top:-12px; left:35px; }
.icon3{ width:12px; height:8px; position:absolute; background:url(../images/ico-2.gif); top:-8px; right:116px; _right:125px;  }
.item_expand tr th, .item_expand tr td{ font-size:12px; text-align:center;}
.item_expand tr{height:30px; border-bottom: 1px dashed #ccc;}
.item_expand tr th{ line-height:30px;  border-bottom: 1px dashed #ccc; }
.item_expand tr td{ height:24px; line-height:24px; font-family: Arial; border-bottom: 1px dashed #ccc;}
.item_expand th.c1{ width:40px;}
/*.item_expand th.c2, .item_expand td.c2 { width:40px;}
.item_expand th.c3, .item_expand td.c3 { width:40px;}
.item_expand th.c4, .item_expand td.c4 { width:60px;}
.item_expand th.c5, .item_expand td.c5 { width:60px; }
.item_expand th.c6, .item_expand td.c6 { width:40px;}
.item_expand th.c7, .item_expand td.c7 { width:60px;}
.item_expand th.c8, .item_expand td.c8 { width:40px;}
.item_expand th.c9, .item_expand td.c9 { width:45px;}
.item_expand th.c10, .item_expand td.c10 {width:80px; font-family: Arial;}
.item_expand th.c11, .item_expand td.c11 {width:40px;}
.item_expand th.c12, .item_expand th.c12 {width:60px;}
*/
.item_expand td a{color:#03F; margin:0 auto;}
.item_expand2{ display:none; padding-bottom:10px;}
.item_expand3{display:none; margin-top:0px; padding-bottom:10px;}
.listwapper1 table{ margin:0 auto 10px auto; border:none;}
.listwapper1 table tr{ text-align:left;border-spacing:1px;}
.listwapper1 table tr th{border-bottom:1px solid #ccc; font-size:14px; font-weight:bold; height:40px; line-height:40px; padding:0px 10px; }
.listwapper1 table tr td{ line-height:20px;  padding:10px;  border-bottom:1px dashed #ccc;}
.carlist table tr td{padding:8px 0px; }
.listwapper1 table tr .fl a{ font-size:16px; font-weight:bold; color:#3366cc; }
.listwapper1 table tr td span,.detailed_trip table tr td span{color:#F30; padding:0px;}
.listwapper1 table tr td span{font-family: 宋体; font-weight:bold; font-size:15px;}
.serchresult1{ margin-top:10px; text-indent:10px; text-align:left; 	padding-top:5px;}
.serchresult1 a{color: #333; font-weight: bold; font-size: 14px;}
.serchresult1 a:hover{color: #0033ff;}
.serchresult1 a.bluech1{color: #0033ff; margin-right:10px;}
.serchresult1 a.bluech2{color: #333;  margin-right:10px;}
.detailed_trip{ border:1px solid #ccc; width:680px; height:auto; margin:8px auto 0 auto; padding:5px 0px;}
.detailed_trip table tr{line-height:35px; text-align:left; color:#666;}
.jc1{ font-size:14px; font-weight:bold; text-indent:10px; width:90px;}
.jc2{ font-size:12px; width:140px; text-indent:10px;}
.jc3{ font-size:14px; font-weight:bold; width:80px;}
.jc4{ font-size:12px; width:70px; }
.jc5{ font-size:14px; width:80px; font-weight:bold; text-align:center;}
.jc6{ font-size:12px; width:150px; font-family: Arial;}
.item_expand1{ border:none; margin:10px 0 0 10px;}
.searchresult span strong{color:#f30;}
.listwapper1 table font{ font-family: Arial; font-size:12px;}

.listwapper2 table{ color:#666}
.listwapper2 table tr th,.listwapper2 table tr td{ text-align:center;}
.listwapper2 table tr td img{ padding-right:5px; vertical-align:middle;}
.listwapper2 table tr .zuobian{ text-align:left; text-indent:45px;}


/*火车站时刻表查询*/
.lc{ width:680px; height:auto; border:1px solid #ccc; margin:8px auto 0 auto; padding:5px 0px;}
.lc dl{ width:680px; height:auto;}
.lc dl dt{ width:680px; height:20px; padding-top:12px; text-align:left; text-indent:10px;}
.lc dl dt a{ color:#999;}
.lc dl dt span{ float:right; width:50px; }
.lc dl dd{ width:113px; height:30px; line-height:30px; float:left; text-align:left; text-indent:15px; overflow:hidden; }
.lc1{ border:none; margin-top:0px;}
.lc1 dl dd{ text-align:left;}
/*价格*/
.price{ width:250px;height:auto; border:1px solid #b6b8b8; display:none;  _margin-top:10px;position:relative; background:#fff;}
.jt{ background:url(../images/jt.gif); position:absolute; top:-13px; right:120px; width:16px; height:13px; }
.price dl{ width:235px; height:auto; margin:0 auto; }
.price dl dt{ width:100px; height:35px; line-height:35px; float:left;}
.price dl dd{width:130px; height:35px; line-height:35px; float:left; font-family:Arial;}
.an{width:50px;height:22px;background:#f60;float:right;color:#fff;text-align:center;line-height:22px;margin-top:10px;}

/*天气预报页面*/
.weatherplace{ width:700px; height:auto;}
.weap_top{ width:698px; height:20px; padding-top:15px; text-align:left; text-indent:15px; font-size:14px; font-weight:bold;}
.weap_top1{ text-indent:0px;}
.weap_con{ width:698px; height:75px;}
.weap_con ul{width:698px; height:75px;}
.weap_con ul li{ margin:0px 30px; _margin:0px 25px; float:left;color:#666;  font-size:14px; }
.weap_con .today{ font-size:22px; font-weight:bold; color:#f60; padding:24px 0px;}
.weap_con  .date{ line-height:75px; height:75px;}
.weap_con .weatu{ height:50px; padding-top:15px; margin-right:0px;}
.weap_con .temp{ margin-left:2px; font-size:12px; height:60px; width:75px; padding-top:10px; }
.weap_con .temp p{ line-height:20px;}
.weap_con .nowtemp{ color:#f60; height:75px; line-height:75px;}
.weap_con .nowtemp span{ color:#666;}
.weekweather{ width:700px; height:auto;font-size:14px; }
.weekw_con{ width:690px; height:auto; margin:0 auto; border:1px solid #CCC; margin-top:10px; }
.weekw_con ul{ width:690px; height:50px; line-height:50px; margin:10px 0;}
.weekw_con ul li{ float:left;  }
.weekw_con .l1{ width:130px; }
.weekw_con .l2{ width:80px; padding-top:10px;}
.weekw_con .l3{ width:120px;}
.weekw_con .l4{ width:100px; }
.weekw_con .l5{ width:100px;}
.weekw_con .l6{ width:120px;}
.life p{ width:690px; height:26px; line-height:26px; text-align:left; text-indent:15px; font-size:14px; margin-top:5px;}
.anotherweather{width:690px; height:auto; float:left;}
.anotherweather ul{ width:670px; margin:5px auto 0 auto; height:auto; line-height:26px;}
.anotherweather ul li{ padding-right:10px; float:left; text-indent:5px; white-space:nowrap;}
.anotherweather1,.anotherweather1 ul{ width:700px;}

/*出发汽车时刻表查询页面*/
.changtu{ height:20px; line-height:20px; padding-top:5px; text-align:left; text-indent:10px; font-size:14px; font-weight:bold; margin-top:10px; overflow:hidden;}
.changtu a{ color:#000;}
.changtu span{ padding-left:10px; font-size:12px; font-weight:normal; color:#666;}
.changtu span{ color:#f60;}
.changtu1{ text-indent:0px;}
.changtu2{ text-indent:15px;}
.changtu3{ margin-top:0px; height:20px;}
.changtu5{ margin-bottom:8px;}
.changtu > h1 a{color:#000;font-weight: bold; }
.changtu h1 span a{ color:#336699;}
.changtu5 h1{ float:left;}
.changtu5 span{ float:left; font-size:14px; }
.tou{ height:35px; line-height:35px; font-size:14px; font-weight:bold; text-align:left;}

.station{ width:685px; height:auto; margin-bottom:8px; margin-left:10px;}
.station ul li{ float:left; width:220px; text-align:left; overflow:hidden; height:26px; line-height:26px; }
.fromplace{ width:685px; text-align:left; height:auto; margin-bottom:10px; margin-left:10px;}
.fromplace dl{width:675px; height:auto;}
.fromplace dt{ width:675px; color:#666; font-size:14px; height:26px; line-height:26px; font-weight:bold;}
.fromplace dd{ height:18px; line-height:18px; float:left; padding:4px; white-space:nowrap;}
.cityshow2{ width:680px; height:auto; margin-top:5px;}
.cityshow2 dl dd{ float:left; font-size:13px; text-align:left; width:680px; line-height:30px;}
.cityshow2 dl dd a{ float: left; margin:0 3px; padding-right: 13px; white-space:nowrap;}
.carlist tr th{ text-align:center; color:#666;}
.carlist tr td{ text-align:center;}
.ctlist tr th{ text-align:center;}
/*.ctlist .w1{ width:40px; text-align:center;}
.ctlist .w2{ width:150px;  text-align:center;}
.ctlist .w3{ width:170px;  text-align:center;}
.ctlist .w4{ width:240px;  text-align:center;}*/
.ctlist table tr td{ text-align:left; border-bottom:1px solid #CCC;}
.carlist table tr td{padding:8px 0px; }
.carlist table tr td.yuan{font-family: Arial;}

/*中转站查询页面*/
.fangan{ width:690px; height:40px; line-height:40px;}
.fangan h2{font-size:14px; font-weight:bold; text-align:left; text-indent:20px; color:#f60;}
.fangan h2 span{ color:#999; padding-left:10px;}
.anotherfa_title{ height:auto; width:690px;font-size:14px; font-weight:bold;}
.anotherfa_title ul{width:690px; height:40px;}
.anotherfa_title ul li{ float:left; width:120px; float:left;  height:40px; line-height:40px; }
.anotherfa_text ul li{ font-weight:normal; height:35px; line-height:35px;}
.bluecolor{ color:#06f; }
.anotherfa{ width:695px; height:auto;}
.fangan1{ width:690px; height:45px;}
.fangan1 ul{ width:690px; height:45px;}
.fangan1 ul li{ width:160px; height:40px; line-height:40px; float:left; font-size:14px; font-weight:bold;}

/*地铁车站页面*/
.ditie_text{ width:680px; margin:0 auto; height:auto; text-align:left;}
.ditie_text p,.ditie_text li{text-align:left; padding-top:15px; line-height:26px; list-style:none;} 
.ditie_text .nopadding{ padding-top:0px;}
.ditiexl{ margin-bottom:10px;}
.ditiexl table tr{ border-bottom:1px dashed #CCC; line-height:30px; }
.ditiexl table tr th{ font-size:14px; line-height:32px; font-weight:bold;text-align:center; color:#666; border-bottom:1px dashed #CCC; }}
.ditiexl table tr td{ line-height:30px; border-bottom:1px dashed #CCC; }
/*.ditiexl table tr .x1{ width:100px;}
.ditiexl table tr .x2{ width:80px;}
.ditiexl table tr .x3{ width:200px;}
.ditiexl table tr .x4{ width:80px;}
.ditiexl table tr .x5{ width:100px;}
.ditiexl table tr .x6{ width:60px;}
*/

/*火车票代售点汇总*/
.boxinput .cityzi{ color:#333; padding-left:24px; font-weight:normal;}
.cityshow2 ul{ width:680px; height:auto; line-height:30px;}
.cityshow2 ul li{ padding:0px 10px; float:left; white-space:nowrap;}
.cityshow2 ul li a:hover{ color:#999;}
.cityshow2 .one a{ color:#999;}
.daishou{ width:680px; height:atuo; font-size:14px;  color:#666;}
.daishou dl{ height:35px; line-height:35px;}
.daishou dl dt,.daishou dl dd{ float:left;}
.daishou dl dt{ font-weight:bold; width:100px; text-align:right;}
.dsname{ text-align:center; color:#FF9900}
.dsd_con{ width:685px; height:auto; }
.dsd_con dl{ float:left; margin-left:10px;  color:#666;text-align:left;}
.dsd_top{ width:685px; height:40px; line-height:40px; color:#666;text-align:left;}
.dsd_top ul{width:685px; height:40px ;margin-left:10px;}
.dsd_top ul li{ float:left; font-size:14px; font-weight:bold;}
.dsd_nr,.dsd_nr ul{ width:685px; height:auto;}
.dsd_nr ul li{ height:26px; line-height:26px; text-align:left; text-indent:10px; float:left; overflow:hidden;}
.dsd_con .f1{ width:270px;}
.dsd_con .f2{ width:270px;}
.dsd_con .f3{ width:120px; }
.fy{  width:520px; height: 30px;position: relative;}
.fy .pageDiv{ top:-5px;right:0px;}
.fy label{ right:160px; top:0px;}
.fy span{ padding-right:10px;}


/*代售点详细内容页开始*/
.xxdsd{ width:700px; height:auto;font-size:14px;}
.xxdsd strong{ color:#FF9900; height:30px; padding-top:20px; display:block;}
.xxdsd p{ height:30px; padding:5px 0 12px 0; width:580px; margin:0 auto; text-align:left;}
.xxdsd p em{ font-style:normal; font-weight:bold; color:#333; padding-right:10px;}
/*代售点详细内容页结束*/




/*火车票余票查询*/
.dayweek{ border:1px solid #FFCDB5; height:48px; width:700px;margin-top:5px; }
.dayweek ul li{ width:90px; float:left; border-left:1px solid #FFCDB5;font-size:14px; height:48px; line-height:1.5em; font-weight:bold;}
.dayweek ul li a:link,.dayweek ul li a:visited{color:#000; text-decoration:none;}
.dayweek ul .weekl,.dayweekt ul .weekl{ width:30px; height:35px; background:url(../images/weekl.jpg) no-repeat center;border:none;}
.dayweekt ul .weekl1{ width:30px; height:35px; background:url(../images/weekl1.jpg) no-repeat center;border:none;}
.dayweek ul .weekr,.dayweekt ul .weekr{ width:30px; height:35px; background:url(../images/weekr.jpg) no-repeat center;}
.dayweekt ul .weekr1{width:30px; height:35px; background:url(../images/weekr1.jpg) no-repeat center;}
.dayweekt ul .week a,.dayweekt ul .weekl a,.dayweekt ul .weekr a,.dayweekt ul .weekr1 a{ width:30px; height:40px; display:block;}
.dayweek ul .daynow{ border:#ff6600 solid; border-width:2px 1px 0 1px; display:block; height:47px; z-index:20; background:#FFF;}
.day_list{ width:700px; height:auto; border:1px solid #ff6600; z-index:-10; border-top:none}
.day_list table{ border:none; float:left;  margin-left:5px; }
.day_list table tr{ border-bottom:1px dashed #ccc; text-align:left;border-spacing:1px;}
.day_list table tr th{border-bottom:1px solid #ccc; color:#666; font-weight:bold; text-align:center; height:40px; line-height:40px; padding:0px 10px;}
.day_list table tr td{ line-height:20px;  padding:8px 10px; text-align:center; border-bottom:1px dashed #ccc  }
.day_list table tr .fl a{color:#0066ff;}
.day_list table tr .juzuo p{ text-align:left; text-indent:20px;}
.day_list table tr td span{color:#F30; padding:0 2px; font-size:14px;}
.dayweekt{ border:1px solid #FFCDB5; height:48px; width:700px; margin-top:5px; border-bottom:1px solid #ff6600; position:relative;}
.dayweekt ul li{width:90px; float:left; border-left:1px solid #FFCDB5;font-size:12px;height:34px; display:block;padding:7px 0px;line-height:1.5em;  }
.dayweekt ul li a{color:#333; text-decoration:none; color:#666; width:90px; height:40px; display:block;}
.dayweekt ul li b{ font-size:14px; color:#333;}
.dayweekt ul .daynow{ border:#ff6600 solid; border-width:2px 1px 0 1px; display:block; z-index:20; background:#FFF; border-bottom:none; line-height:1.5em; padding:6px 0px 7px 0px; font-weight:bold;}
.dayweekt ul .daynow a{ color:#ff6600;}
.hsbj{ background:#EEE; color:#666;}
.gptitle{ width:700px; height:50px; border-bottom:1px solid #ccc;}
.gptitle li{ width:230px; height:50px; line-height:50px; font-size:14px; font-weight:bold; color:#333; display:block; float:left;}
.gpcon{ width:700px; height:auto;}
.gpcon ul{ width:700px; height:auto; margin:0 auto; border-bottom:1px solid #CCC;}
.gpcon ul li{ width:230px; height:60px; float:left; line-height:60px;}
.gpcon ul .wapshop{ line-height:20px; height:50px; padding-top:10px; text-align:left; width:220px; padding-left:10px;}
.tishi{ width:700px; height:auto; margin-top:10px; text-align:left; line-height:24px; padding:0 5px;}
.tishi strong{ color:#F60;}
.tishi1{ padding:0px;}
.dayweekt ul li.huangse a{ color:#f60;}
/*电子地图*/
.maphead {height:120px;}
.maplogo{float:left;left:0; padding:40px 0 0 5px;position:absolute;top:0; width:140px;}
.serchbar{left:165px; margin-top:30px;  position:absolute; top:0;width:450px;height:80px;}
.serchbar .dn_srchtab{width:290px; margin:0 auto; height:32px; float:left;}
.serchbar ul li{ width:82px; height:32px; margin-left:10px; float:left; font-size:14px; font-weight:bold; line-height:32px; }
.serchbar ul li a:hover{ text-decoration:none;}
.mapzi1{background:url(../images/serchtab1.jpg) no-repeat; display:block; color:#ff6600;}
.mapzi2{background:url(../images/serchtab2.jpg) no-repeat; display:block; color:#666;}
.dn_srchinput{ width:440px;}
.dn_srchinput input{border:1px solid #ff6600;display:block;height:14px; margin:0;outline:medium none; padding:9px; float:left;}
.serchinput input{width:320px; } 
.stationinput input{ width:132px;}
.stationinput img{ float:left;}
.mapzixun{ width:325px; height:24px; border-bottom:1px solid #E8E8E8; margin-bottom:10px; line-height:24px; position:absolute; top:0px; right:5px;}
.mapzixun ul li{ padding:0 10px 0 2px; float:left;}
.mapzixun ul li a:link,.mapzixun ul li a:visited{ color:#999;}
.topadv{ width:325px; height:70px; position:absolute; top:30px; right:5px; }
.mapmain{ width:100%; height:100%; text-align:left; }
.mainleft{ width:330px;}
.dn_mainbar{ height:35px; background:url(../images/bj01.jpg) repeat-x; font-size:14px; line-height:35px; color:#FFF;}
.dn_mainbar a:link,.dn_mainbar a:visited{color:#FFF;}
.dn_mainbar a:hover{ text-decoration:none;}
.dn_home{ float:left; text-indent:10px;}
.addfav{ float:right; padding-right:10px;}
.tipadv{ width:300px; margin:5px auto; height:200px;}
.classifty{ width:300px; margin:0 auto;}
.classifty ul li{ width:75px; height:60px; float:left; padding-top:6px; text-align: center}
.classifty ul li a{ border:1px solid #FFF; display:block; color:#666; padding-top:4px; text-decoration:none;}
.classifty ul li a:hover{ border:1px solid #CCC; display:block;}
.classifty ul span{ width:70px; display:block; line-height:20px; height:20px; text-align:center;}
.bjmap{ width:300px; height:auto; margin:5px auto 0px auto; color:#666;}
.bjmap a:link,.bjmap a:visited,.mapbottom a:link,.mapbottom a:visited{ color:#666;}
.bjmap dl{ text-align:left; text-indent:10px; }
.bjmap dl dt{ width:280px; height:35px; line-height:35px; font-size:14px; font-weight:bold; }
.bjmap dl dd{ width:75px; height:26px; line-height:26px; float:left; text-align:left; text-indent:12px;}
.hotmap{ width:300px; height:auto; margin:0 auto; color:#666;}
.hotmap a:link,.hotmap a:visited{ color:#666;}
.hotmap dl{ text-align:left; text-indent:15px; }
.hotmap dl dt{ width:280px; height:35px; line-height:35px; font-size:14px; font-weight:bold;  }
.hotmap dl dd{ width:auto; height:26px; line-height:26px; float:left; margin-right:3px;}
.mapbottom{ height:40px; line-height:40px; width:300px; text-align:center;}
.picBox { width:9px; height:100%; background:url(../images/right.gif) no-repeat center center;}
.mainleft,.picBox {float:left;height:100%; _margin-right:-3px; }
.mainright{ height:100%;}
.dn_btn{ background:url(../images/mapbot.jpg) 2px 5px no-repeat; width:72px; height:35px; float:left;}
.dn_btn input{width:50px; height:26px; line-height:30px; float:left; padding-left:5px;}
.maptem{ width:400px; height:35px; line-height:35px;float:left; text-align:left; text-indent:15px; color:#ffcc00;}
.mapcon{ width:auto; text-align:left; min-width:3000000px;}

/*火车票预售期*/
.ysbox{ width:550px; height:auto; border:1px solid #CCC; margin:10px auto; color:#666}
.ysbox dl dt{ width:180px; height:35px; line-height:35px; padding-top:5px; float:left; text-align:center;}
.ysbox dl dd{ width:180px; height:35px; line-height:35px; float:left; text-align:center;}
.ysbox p{ width:480px; height:35px; line-height:35px; text-align:left; text-indent:22px;}
.bk{ width:670px; line-height:22px; height:auto; margin:10px auto; text-align:left; color:#666}
.train{ width:603px; margin:0 auto 20px auto; border:1px solid #ccc; border-right:none; height:auto;color:#666}
.train dl dt{ height:30px; line-height:30px; text-align:center; width:602px; border-bottom:none; border-right:1px solid #CCC;}
.train dl dd{ height:26px; line-height:26px; text-align:center; width:200px; float:left; border-top:1px solid #CCC; border-right:1px solid #CCC;}



/*汽车票代售点*/
.Outlets dl dt{width:30px; font-size:20px;}
.Outlets dl dd{width:665px;}
.chufa{ width:600px; float:right;}

.filter1{ height:auto; width:680px; margin-top:5px;}
.fil{ float:left; width:75px; text-align:right; color:#333; } 
.fil p{ line-height:30px; font-weight:bold; color:#333;}
.fir{float:right;padding-right:10px; width:595px;}
.fir ul{text-align:left;}
.fir ul input{ vertical-align:middle; margin-right:5px;}
.fir ul li{ float:left; width:auto; list-style:none; padding-right:5px; text-align:left; white-space:nowrap;line-height:30px;}
.fir ul span{ margin-right:5px;}

/*网页查询处代码总集*/
.bigtab{ width:960px; height:98px; margin:0 auto;}
.bigtabgt{ height:65px;}
.tabtitle{ width:380px; height:36px; margin:0 auto; position:relative;}
.tabtitle ul{  width:380px; height:36px; margin:0 auto; }
.tabtitle ul li{ width:110px;height:36px;line-height:36px; float:left; margin:0px 8px; _margin:0px 5px; background:url(../images/tabbj2.jpg); font-size:14px; font-weight:bold; z-index:5; margin-top:1px;}
.tabtitle ul li a:hover{ color:#ff6600; text-decoration:none;}
.tabtitle1{width:885px;}
.tabtitle1 ul{width:885px;margin:0 auto; }
.tabtitle2{width:280px;}
.tabtitle2 ul{ width:280px; margin:0 auto;}
.tabtitle3{ width:960px;}
.tabtitle3 ul{ width:960px; margin:0 auto; }
.tabtitle3 ul li{ margin:0 5px; _margin:0 4px; margin-top:1px; }
.tabcolor1{ background:url(../images/tabbj1.jpg) no-repeat; display:block; color:#ff6600;}
.tabcolor2{ background:url(../images/tabbj2.jpg) no-repeat; display:block; color:#666;}
input{margin-top:1px; margin-left:2px; background-color:transparent; vertical-align:middle; height:28px; line-height:28px;}
.tabcon{ background:#fffadd; width:958px; height:60px; border:1px solid #ffcc33;}
.tabcon ul{ width:650px; height:35px; margin:15px auto 0px auto; float:left;}
.tabcon1 ul{ width:522px; margin-left:15px;}
.tabcon2 ul{ width:357px; margin-left:100px;}
.tabcon3 ul{ width:390px; margin-left:100px;}
.tabcon4 ul{ width:357px;}
.tabcon5 ul{ width:494px; margin-left:20px;}
.tabcon6 ul{ width:720px; height:35px; margin-left:115px; _margin-left:50px; }
.tabconct ul{ width:494px; margin-left:30px;}
.tabcon label img{ margin-left:15px; _margin-left:8px;cursor: pointer;}
.tabcon .anniu a{display:block; margin-left:15px; _margin-left:8px;color:#FFF; text-decoration:none;background:url(../images/buttoncx.gif) no-repeat center; line-height:32px; color:14px; color:#FFF; font-weight:bold; letter-spacing:2px; width:85px; height:32px; display:block; float:right; }
.fieldcolor,.fieldcolor1,.fieldcolor2,.fieldcolor3,.fieldcolor4{height:28px; float:left;text-align:left;padding-left:10px;font-size:14px; color:#999;}
.fieldcolor{ width:105px; }
.fieldcolor1{ width:160px;}
.fieldcolor2{ width:190px;}
.fieldcolor3{ width:130px;}
.fieldcolor4{ width:102px;}
/*.boxinput{width:196px; height:32px; line-height:32px; float:left; text-align:left; margin-left:15px; _margin-left:8px; border:1px solid #000;}
*/
.boxinput{width:196px; height:28px; line-height:28px; float:left; text-align:left; margin-left:15px; _margin-left:8px; padding-top:2px;}
.boxinput1{ width:242px;}
.boxinput2{ width:183px;!important }
.boxinputtq{ width:275px;}
.boxinputct{ width:182px;}
.boxinput span{ float:left; padding-right:5px; font-size:14px;}
.boxinput strong{color:#f30; padding-right:5px; float:left; font-size:14px;}
.inbox{ height:30px; width:142px;float:right; background:url(../images/BJ.gif) no-repeat bottom; }
.inbox1{ height:30px; width:202px;float:right; background:url(../images/BJ3.jpg) no-repeat bottom; }
.inbox2{ height:30px; width:114px;float:right; background:url(../images/BJ1.gif) no-repeat bottom; }
.control img{ float:right; margin:6px 3px 0 0; vertical-align:middle;cursor: pointer;}
.name{ float:left; width:190px; height:60px; text-align:center;font-weight:bold; text-indent:80px; line-height:60px; }
.name a{ color:#ff3300; font-size:14px;}
.name1{ float:left; width:140px; height:60px;}
.name2{ float:left; width:240px; height:60px;}
.time{ float:right; width:180px; text-align:left; height:60px; line-height:60px; color:#999;}
.time span{ color:#ff6600;}
.xiala{ float:left; width:124px; height:30px; text-align:center;font-weight:bold; margin-top:15px; background:url(../images/xiala.jpg) no-repeat;}
.xiala span{ display:block; width:8px;height:6px; float:left; margin-top:12px; }
.xiala input{ height:28px; width:100px; margin-left:0px; float:left; line-height:28px;color: #333;font-size:14px; text-align:center;}
.sle{ width:200px; height:28px; line-height:30px; margin-top:1px; margin-left:1px;vertical-align:bottom;}
.sle1{ width:285px; float:left; border:1px solid #CCC; padding:2px 0px;}
select{font-family: "Microsoft YaHei";font-size:14px;color:#666;border:3px solid #FFF; }
.sle opition{height:24px; padding-top:5px;}
.xiala1{ margin-top:0px; margin-right:15px; }
.xiala1 input{ border:none; height:30px; line-height:30px;}


/*当前位置*/
.b_nav{width:960px;height:auto; clear:both; }
.dangqian{font-size:12px; color:#333; text-align:left;  width:700px; float:left; text-align:left; line-height:20px; height:20px;  margin-top:8px; float:left; }
.dangqian a{ padding:0 8px; color:#333;}
.dangqian span{ padding-left:8px;}
.dangqian1{padding:5px 0; }
.anotercity{width:700px; height:auto;}
.anotercity ul{ width:700px; margin:0 auto; height:auto; line-height:26px;}
.anotercity ul li{ padding-right:10px; float:left; white-space:nowrap;}
.anoterc{padding-top:0px; text-indent:0px;}

/*分享*/
.share{ width:180px; float:right; height:22px; padding-top:6px; }
.shareindex{ width:218px; margin:0 auto 8px auto; height:25px; padding:6px 0; border:1px solid #CCC; padding-left:32px;display: none}


/*起售时间*/
.qishou{ width:700px; height:24px; padding-top:20px; font-size:14px; position:relative}
.qishou strong{ color:#F60; font-size:20px; padding-left:5px; vertical-align:middle; position:absolute; bottom:4px;}
.tips{ width:700px; height:auto; padding-bottom:10px;}
.tips p{ width:680px; margin:0 auto; line-height:28px; text-align:left; text-indent:15px; font-size:14px; color:#333;}
.tips p strong{ color:#666;}

/*弹出框*/
#imgBox{ border:1px solid #F90}
#imgBox span{ width:380px; height:30px; line-height:30px; display:block; background:#F90; text-align:right; padding-right:20px; font-size:14px; color:#FFF;}
#imgBox span em{ text-align:left; float:left; text-indent:10px; font-size:16px; font-weight:bold;}
#imgBox h2{ height:50px; line-height:50px; font-size:14px; font-weight:bold; }
#hcpwandian{ height:50px; width:360px; margin:0 auto; line-height:26px; font-size:14px;}
.advxiao{width:380px; height:80px; margin:10px auto 0 auto;}

/*提示语*/
#notrainlist{ height:auto;}
#notrainlist p,.traintext p,.item_expand table tr span { text-align:center; font-size:14px; font-weight:bold; color:#333; line-height:30px; height:30px; margin-bottom:15px; text-indent:30px; margin-top:10px;}
.traintext p img{ height:30px; padding-right:10px; }
.tsadv{width:640px; height:60px; margin:10px auto 0 auto; }
h6{ z-index:-10;}
.listwapper1 table tr td .traintext,.day_list table tr td .traintext{vertical-align:middle; line-height:30px; text-align:center; text-indent:10px; font-size:14px; font-weight:bold; }
.traintext img{ height:30px; padding-right:10px; vertical-align:middle;}


/*临客页面*/

.linkecon,.leftlk,.linketop,.detailed_triplk{ width:645px;}
.linkecon{ margin-left:10px;}
.item_expandlk{ width:635px; margin-left:0px;}

.maintext table td{ text-align:center; padding:0 2px;}

.linketable table tr th{ line-height:35px; text-align:center; font-size:14px; font-weight:bold;}
.linketable table tr td{ line-height:30px; border-bottom:1px dashed #999;}

/*公交*/


/*公交查询首页*/
.gjcha{ width:700; height:40px; line-height:40px; font-size:14px; text-align:left; font-weight:bold; color:#666;}
.gjcha a{ margin-left:10px;}
.gjcity{ width:700px; height:auto; text-align:left;}
.gjcity span{ width:700px; height:30px; padding-top:5px; display:block; color:#999;}
.gjcity dl{ width:695px; height:auto; line-height:30px;}
.gjcity dl dt{width:20px; float:left; font-size:16px; font-weight:bold; height:30px; color:#ff9900; }
.gjcity dl dd{ width:675px; height:auto; float:left;}
.gjcity dl dd a{float:left; margin: 0 3px; padding-right:7px; white-space: nowrap; }



/*公交城市*/
.ksnav h3{ width:700px; height:26px; margin-top:8px;text-align:left; text-indent:0px; font-weight:bold; font-size:14px; color:#333; }
.ksnav dl{ width:695px; height:auto; line-height:30px; font-size:14px; font-family:"黑体";}
.ksnav dl dt{width:100px; color:#666666; float:left; height:30px;  }
.ksnav dl dd{ width:595px; height:auto; float:right;}
.ksnav dl dd a{float:left; margin:0 3px; padding-right:7px; white-space: nowrap; }
.gjhot{ width:960px; height:auto; text-align:left; }
.gjhot strong{ padding:8px 0px; float:left}
.gjhot a{ padding:8px 4px; float:left; white-space:nowrap; color:#999;}

/*公交站点详细*/
.gjxian{ width:690px; height:auto; }
.gjxian ul{width:690px; height:auto; text-align:left;}
.gjxian ul li{ width:690px; height:24px; line-height:24px; margin-top:15px; overflow:hidden;}
.gjxian .los-more{ float:right; color:#999;}
.los_station{ width:650px; height:24px; float:left;}
.los_station a{ padding-right:12px;}
.los_station .los-line{ background:#ff9900; display:block; padding:1px 10px; line-height:20px; float:left; margin-right:12px; color:#FFF}
.los_station .dqcolor{ color:#FF6014}
.gjadv{ width:680px; height:auto; margin:0 auto; margin-top:10px;}

/*公交线路详细*/
.lx_name{margin:10px 0; text-align: center; font-family:"宋体"; font-weight:bold;}
.lxtime{ line-height:40px; color:#999; font-size:14px; text-align:left;}
.lx_name h1{font-size:20px; }
.lxstation{ width:700px; height:auto;}
.lxstation ul{ width:500px; float:left; height:auto;}
.lxstation .lxu{ border-left:1px dashed #ccc;}
.lxstation ul span{ font-size:14px; font-weight:bold; height:40px; line-height:40px; color:#666; text-align:left; text-indent:75px; display:block}
.lxstation ul li{ padding-left:85px; height:30px; line-height:30px; text-align:left;}
.lxstation ul strong{ color:#999; font-weight:normal; width:30px; display:inline-block;}
.lxstation ul li a{ width:220px; display:inline-block}


/*公交线路列表页*/
.stypes{ width:690px; height:auto;}
.stypes p{ color:#666; text-align:left; width:690px; height:30px; line-height:30px;}
.stypes p a{ margin:0 3px; padding:4px 8px; white-space:nowrap;  }
.stypes p .bzi{background:#FF640B; color:#FFF}
.sitelinks{ width:695px; height:auto; text-align:left; margin-top:8px;}
.sitelinks a{padding-bottom:15px; padding-right:15px; white-space:nowrap; display:block; float:left; }